function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("description","sslparams");
x.t("table","certificate");
x.t("key","may");
x.t("void","data");
x.t("ssl","parameter");
x.t("program","declaration");
x.t("end-call","sslparams");
x.t("end-call","call");
x.t("support","tibemssslparams_setidentityfile");
x.t("supply","size");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","usage");
x.t("sslparams","value");
x.t("encodings","tibco");
x.t("tibems_status","tibemssslparams_setidentity");
x.t("tibems_status","tibemssslparams_setidentityfile");
x.t("size","supply");
x.t("size","bytes");
x.t("size","tibems_int");
x.t("size","value");
x.t("cobol","support");
x.t("cobol","call");
x.t("file","encoding");
x.t("identity","client");
x.t("identity","data");
x.t("tibemssslparams_setidentity","tibemssslparams_setidentity");
x.t("tibemssslparams_setidentity","function");
x.t("tibemssslparams_setidentity","tibco");
x.t("tibemssslparams_setidentity","tibemssslparams");
x.t("tibemssslparams_setidentity","using");
x.t("char","filename");
x.t("returning","tibems-status");
x.t("const","void");
x.t("const","char");
x.t("bytes","data");
x.t("parameters","parameter");
x.t("certificates","size");
x.t("certificate","encodings");
x.t("certificate","private");
x.t("certificate","data");
x.t("6.1","parameters");
x.t("client\u2019s","certificate");
x.t("issuer","certificates");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("private","key");
x.t("may","optionally");
x.t("filename","tibems_int");
x.t("filename","value");
x.t("filename","read");
x.t("release","6.1");
x.t("purpose","identity");
x.t("tibems_int","size");
x.t("tibems_int","encoding");
x.t("client","program");
x.t("reference","filename");
x.t("reference","data");
x.t("tibco","software");
x.t("include","client\u2019s");
x.t("include","issuer");
x.t("value","ssl");
x.t("value","sslparams");
x.t("value","size");
x.t("value","tibemssslparams");
x.t("value","encoding");
x.t("usage","pointer");
x.t("interpret","certificate");
x.t("declaration","tibems_status");
x.t("read","identity");
x.t("data","file");
x.t("data","filename");
x.t("data","tibems_int");
x.t("data","include");
x.t("data","value");
x.t("data","data");
x.t("data","using");
x.t("tibemssslparams_setidentityfile","release");
x.t("tibemssslparams_setidentityfile","tibemssslparams");
x.t("tibemssslparams_setidentityfile","using");
x.t("values","table");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","tibemssslparams_setidentity");
x.t("tibemssslparams","reference");
x.t("optionally","include");
x.t("call","tibemssslparams_setidentity");
x.t("call","tibemssslparams_setidentityfile");
x.t("call","call");
x.t("pointer","cobol");
x.t("using","value");
x.t("using","encoding");
x.t("encoding","tibems_status");
x.t("encoding","cobol");
x.t("encoding","returning");
x.t("encoding","interpret");
x.t("encoding","values");
x.t("object","data");
}
